Subject: I-D Action: draft-zhuang-bess-enhanced-vpn-auto-discovery-03.txt

From: [email-masked]
Date: Mon, 06 May 2019 14:04:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGP Extensions for Enhanced VPN Auto Discovery
        Authors         : Shunwan Zhuang
                          Zhenbin Li
                          Donald Eastlake
                          Lucy Yong
	Filename        : draft-zhuang-bess-enhanced-vpn-auto-discovery-03.txt
	Pages           : 15
	Date            : 2019-05-06

Abstract:
   A variety of VPN technologies have been widely deployed to bear
   different services.  As new applications develop, a requirement has
   been proposed for auto-discovery of Layer 3 Virtual Private Networks
   (L3VPN) and enhanced auto-discovery requirements for other VPN
   technologies that already have basic auto-discovery mechanisms.

   This document identifies some possible applications of these auto-
   discovery requirements and defines a new BGP NLRI, called the BGP-
   VPN-INSTANCE NLRI, to satisfy the requirement for auto-discovery of
   BGP VPN instances. It also defines a new type of extended community,
   called the Import Route Target, which can be applied to auto-
   discovery mechanisms of multiple VPN technologies.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhuang-bess-enhanced-vpn-auto-discovery/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-zhuang-bess-enhanced-vpn-auto-discovery-03
https://datatracker.ietf.org/doc/html/draft-zhuang-bess-enhanced-vpn-auto-discovery-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-zhuang-bess-enhanced-vpn-auto-discovery-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/